{% extends 'base.html.twig' %}

{% block title %}Inscription{% endblock %}

{% block body %}

    {% for flashError in app.flashes('verify_email_error') %}
        <div class="alert alert-danger" role="alert">{{ flashError }}</div>
    {% endfor %}

    <h2 class="h3 mb-3 font-weight-normal">Inscription</h2>

    {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.plainPassword, {
            label: 'Mot de passe'
        }) }}
        {{ form_row(registrationForm.agreeTerms) }}

        <button type="submit" class="btn btn-primary btn-sm">Inscription</button>
    {{ form_end(registrationForm) }}
{% endblock %}
